Subject: [bug#61438] [PATCH] gnu: icedove: Update to 102.7.2.

From: Josselin Poiret <[email-masked]>
Date: Sun, 12 Feb 2023 11:27:29 +0100

Hi Morgan,

Note that, because every new patchset is built by QA to check if they
work, this icedove version is available from the bordeaux substitutes
server.  You can test it without building it, either directly with a
local check-out or using `guix time-machine/pull
- --url=https://git.guix-patches.cbaines.net/git/guix-patches
- --with-branch=issue-61438`.

Best,
- -- 
Josselin Poiret